type=item
items=minecraft:crossbow
model=enfield

model.crossbow_pulling_0=enfield_1

model.crossbow_pulling_1=enfield_2

model.crossbow_pulling_2=enfield

model.crossbow_arrow=enfield_ads

model.crossbow_firework=enfield_ads

nbt.display.Name=ipattern:enfield